## python-gssapi 1.1.3

=== debian/changelog ===
python-gssapi (1.1.3-2ubuntu1) xenial; urgency=medium

  * d/control: Drop python-tox and virtualenv from BDs as they're not required
    for package builds.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 13 Apr 2016 10:11:16 -0400

python-gssapi (1.1.3-2build1) xenial; urgency=medium

  * No-change rebuild to drop python3.4 support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Jan 2016 11:46:07 +0000

python-gssapi (1.1.3-2) unstable; urgency=high

  * Rebuild and patch since python3-enum34 is gone (Closes: #799254)
  * Remove old patches that have merged upstream

 -- Robbie Harwood (frozencemetery) <rharwood@club.cc.cmu.edu>  Fri, 25 Sep 2015 12:31:19 -0400

python-gssapi (1.1.3-1) unstable; urgency=medium

  * New upstream release

 -- Robbie Harwood (frozencemetery) <rharwood@club.cc.cmu.edu>  Fri, 04 Sep 2015 17:39:01 -0400

python-gssapi (1.1.2-1) unstable; urgency=medium

  * Initial release. (Closes: #794980)

 -- Robbie Harwood (frozencemetery) <rharwood@club.cc.cmu.edu>  Sat, 08 Aug 2015 18:57:16 -0400
