=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/python-gssapi-$1\.tar\.gz/ \
  https://github.com/pythongssapi/python-gssapi/tags .*/v?(\d\S*)\.tar\.gz
