=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Robbie Harwood (frozencemetery) <rharwood@club.cc.cmu.edu>
 Uploaders: Dafydd Harries <daf@debian.org>
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.3
+X-Python3-Version: >= 3.4
 Homepage: https://github.com/pythongssapi/python-gssapi
 Build-Depends: cython, cython3,
                debhelper (>= 9), dh-python, quilt,
