=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Robbie Harwood (frozencemetery) <rharwood@club.cc.cmu.edu>
-Uploaders: Dafydd Harries <daf@debian.org>
+Uploaders: Dafydd Harries <daf@debian.org>, Timo Aaltonen <tjaalton@debian.org>
 Standards-Version: 3.9.7
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.4
