=== debian/rules ===
#!/usr/bin/make -f

# PIE currently breaks compilation
export DEB_BUILD_MAINT_OPTIONS = hardening=+all,-pie
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

LDFLAGS += -Wl,--as-needed
CFLAGS += $(CPPFLAGS)

export PYBUILD_NAME=gssapi

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_test:
	python -c 'import should_be' && python setup.py nosetests || true

override_dh_auto_clean:
	find . -name \*.pyc -or -name \*.c -or -name \*.so -or -name \*.egg -delete
