## python-gssapi 1.6.1

=== debian/changelog ===
python-gssapi (1.6.1-1build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 09:38:47 +0100

python-gssapi (1.6.1-1) unstable; urgency=medium

  [ Robbie Harwood ]
  * Make package lintian clean
  * New upstream version 1.6.1
  * Remove references to nonexistent doc package (Closes: #900660)

  [ Chris Lamb ]
  * Fix find(1) call in dh_auto_clean (Closes: #876720)

 -- Robbie Harwood (frozencemetery) <rharwood@club.cc.cmu.edu>  Wed, 05 Feb 2020 20:03:19 -0500

python-gssapi (1.4.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Removed Python 2 support (Closes: #937801).

 -- Thomas Goirand <zigo@debian.org>  Fri, 13 Sep 2019 12:56:48 +0200
