## python-gssapi 1.6.12

=== debian/changelog ===
python-gssapi (1.6.12-1ubuntu0.1) jammy; urgency=medium

  * Disable LTO to avoid seg. fault on s390x. (LP: #2044242)
    - d/rules: disabled lto for s390x only
    - d/control: maintainer changed due to update-maintainer run

 -- Frank Heimes <frank.heimes@canonical.com>  Mon, 04 Dec 2023 20:47:03 +0100

python-gssapi (1.6.12-1build2) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 23:06:53 +0000

python-gssapi (1.6.12-1build1) jammy; urgency=medium

  * No-change rebuild to add python3.10.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 16 Oct 2021 22:00:03 +0200

python-gssapi (1.6.12-1) unstable; urgency=low

  * New upstream version 1.6.12
  * Drop Daf from uploaders list (Closes: #965391)
  * Skip our test suite more clearly
  * Bump standards and lintian cleaner

 -- Robbie Harwood (frozencemetery) <rharwood@club.cc.cmu.edu>  Wed, 17 Mar 2021 12:10:16 -0400
