=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: python-gssapi
 Section: python
 Priority: optional
-Maintainer: Robbie Harwood (frozencemetery) <rharwood@club.cc.cmu.edu>
-Uploaders: Dafydd Harries <daf@debian.org>, Timo Aaltonen <tjaalton@debian.org>
-Standards-Version: 4.5.0
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Robbie Harwood (frozencemetery) <rharwood@club.cc.cmu.edu>
+Uploaders: Timo Aaltonen <tjaalton@debian.org>
+Standards-Version: 4.5.1
 Homepage: https://github.com/pythongssapi/python-gssapi
 Build-Depends: cython3,
-               debhelper (>= 10), dh-python,
+               debhelper (>= 13), dh-python,
                python3-all-dev,
                python3-setuptools,
                python3-flake8,
