## python-gssapi 1.8.2

=== debian/changelog ===
python-gssapi (1.8.2-1) unstable; urgency=medium

  * New upstream version 1.8.2
  * Remove nose dep (closes: #1018505)

 -- Taihsiang Ho (tai271828) <e@tai271828.me>  Sun, 04 Dec 2022 03:16:09 +0100

python-gssapi (1.6.12-2) unstable; urgency=medium

  * Move maintainership to Python team (Closes: #994508)
  * Bump debhelper-compat to 13 and add Rules-Requires-Root: no

 -- Martin <debacle@debian.org>  Tue, 15 Mar 2022 18:39:32 +0000
