=== debian/control ===
Source: python-gssapi
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Robbie Harwood (frozencemetery) <rharwood@club.cc.cmu.edu>,
	Timo Aaltonen <tjaalton@debian.org>,
	Martin <debacle@debian.org>
Standards-Version: 4.6.1.1
Homepage: https://github.com/pythongssapi/python-gssapi
Build-Depends: cython3,
               debhelper-compat (= 13),
               dh-python,
               python3-all-dev,
               python3-setuptools,
               python3-flake8,
               python3-six,
               libkrb5-dev
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/python-gssapi.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-gssapi

Package: python3-gssapi
Architecture: any
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${python3:Provides}
Description: Python 3 interface to GSSAPI
 Python3 Bindings for GSSAPI.  These bindings are for both RFC 2743/2744 and
 many extensions.  They are native bindings produced using Cython.
 .
 Available extensions will vary based on what your GSSAPI implementation
 supports; see package documentation for a detailed list of what is available.
