## python-gssapi 1.8.3

=== debian/changelog ===
python-gssapi (1.8.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Use versioned copyright format URI.
  * Update copyright file header to use current field names (Name ⇒
    Upstream-Name, Maintainer ⇒ Upstream-Contact)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

  [ Colin Watson ]
  * Team upload.
  * New upstream release:
    - Fix Cython 3 compatibility (LP: #2064089).
  * Add missing "Files: *" to copyright file.

 -- Colin Watson <cjwatson@debian.org>  Fri, 17 May 2024 11:28:41 +0100
