## python-gssapi 1.9.0

=== debian/changelog ===
python-gssapi (1.9.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sun, 06 Oct 2024 17:30:40 +0100
