=== debian/control ===
--- 
+++ 
@@ -13,7 +13,6 @@
                python3-all-dev,
                python3-setuptools,
                python3-flake8,
-               python3-six,
                libkrb5-dev
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-gssapi.git
