## python-gssapi 1.10.0

=== debian/changelog ===
python-gssapi (1.10.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Use dh-sequence-python3.
  * Use pybuild-plugin-pyproject.

 -- Colin Watson <cjwatson@debian.org>  Tue, 09 Sep 2025 17:05:25 +0100
