=== debian/control ===
--- 
+++ 
@@ -9,7 +9,8 @@
 Homepage: https://github.com/pythongssapi/python-gssapi
 Build-Depends: cython3,
                debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-all-dev,
                python3-setuptools,
                python3-flake8,
