## python-gssapi 1.10.1

=== debian/changelog ===
python-gssapi (1.10.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Tue, 28 Oct 2025 10:41:31 +0000
