=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 export PYBUILD_NAME=gssapi
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_auto_test:
