## python-gssapi 1.11.1

=== debian/changelog ===
python-gssapi (1.11.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Ran wrap-and-sort -bastk.
  * debian/copyright: wrap at 80 cols.

 -- Thomas Goirand <zigo@debian.org>  Thu, 26 Feb 2026 00:04:47 +0100
